﻿.nav-page .navbar {
    justify-content: flex-start; 
    align-items: center;
    position: sticky;
    top: 0;
    z-index: 1000;
    padding: 6px 0;
    background-color: #ffffff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.08);
}


    .nav-page .navbar .navbar-brand {
        margin-left: 500px; 
    }

        .nav-page .navbar .navbar-brand .icon-banner {
            width: 200px;
            height: auto;
            object-fit: contain;
            padding: 10px;
        }

